/*
header { border-bottom: var(--bs-border-width) solid var(--bs-border-color-translucent); }
main   { border-left:   var(--bs-border-width) solid var(--bs-border-color-translucent); }
footer { border-top:    var(--bs-border-width) solid var(--bs-border-color-translucent); }

.toggle-arrow {
  display: inline-block;
  transition: transform 0.2s ease;
  transform-origin: center;
}

a[aria-expanded="true"] > .toggle-arrow {
  transform: rotate(180deg);
}

table.table td { }

table.table td .border>h6 {
  margin: -22px 0 0 0px;
  background-color: white;
  padding: 3px 1em;
  display: block;
  width: fit-content;
  border: solid 1px #aaa;
  border-radius: 3px;
}
*/

.dj_map_wrapper,
.dj_map,
.olViewport,
.map,
.mapcontainer,
.gis-map {
    width: 100% !important;
    height: 400px !important;
    min-height: 400px;
}
